using System;

namespace DMX2
{
	public static class Info 
	{
		static DateTime last = DateTime.MinValue;
		static string lastinfo = string.Empty;
		static public void Publish(string info)
		{
			last = DateTime.Now.AddSeconds(3);
			lastinfo = info;
		}
		static public string GetInfo(){
			if(DateTime.Now<last)
				return lastinfo;
			return string.Empty;
		}
	}
}

